Frage von Soern124, 31

was für Hard und Softwear brauche ich um osx yosemite auf meinem MAC zu instalieren?

OSX El Capitan kann ich nicht mehr Instaliern (da reicht die Hardwear nicht mehr) habe einen 2007 MAC book (kein ALu) und OSX 10.7.5 insterliert Reicht das wenigstens noch Für yosemite Danke im vorraus

Expertenantwort
von Lupulus, Community-Experte für Apple & Mac, 12

@acdxx hat Recht.

Antwort
von acdxx, 15

Bei 10.7.x ist wohl Schluss, jedenfalls wird laut folgender Seite Mountain Lion (10.8) schon nicht mehr unterstützt:

https://support.apple.com/en-us/HT202575

Antwort
von MCRastaman, 10

Yosemite unterstützt das normale MacBook erst ab late 2008.

Kommentar von Lupulus ,

Aber nur die Alu-Version. Das weisse erst ab early 2009.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten